.articles-ReCo {
  width: 1000px;
  height: auto;
  overflow: hidden;
  margin-top: 25px;
  margin-bottom: 65px;
}

.Recommended_content_icon_mic {
  display: inline-block;
  width: 52px;
  height: 46px;
  background-image: url(../images/top_RecommendedContent_icon.jpg);
  float: left;
}

.u-h2 {
  padding: 6px;
}

.article-ReCo {
  width: 310px;
  height: auto;
  float: left;
}

.article-ReCo a {
  text-decoration: none;
  color: #897155 !important;
}

.article-ReCo a:link {
  text-decoration: none;
  color: #897155 !important;
}
.article-ReCo a:visited {
  text-decoration: none;
  color: #897155 !important;
 }
.article-ReCo a:hover {
  text-decoration: none;
  color: #897155 !important;
}
.article-ReCo a:active {
  text-decoration: none;
  color: #897155 !important;
}

.margin-R:not(:last-child) {
  margin-right: 35px;
}

.image {
  margin-bottom: 15px;
}

.summary-ReCo {
  color: #897155 !important;
}
